<!ENTITY	body.font-family	CDATA	"new century schoolbook"	>
<!ENTITY	body.font-size	CDATA	"12"	>
<!ENTITY	body.line-space	CDATA	"14"	>
<!ENTITY	bullet-color	CDATA	"grey30"	>
<!ENTITY	bullet.font-family	CDATA	"symbol"	>
<!ENTITY	bullet.font-size	CDATA	"14"	>
<!ENTITY	bullet.left-indent	CDATA	"+=20"	>
<!ENTITY	chp.title.font-size	CDATA	"18"	>
<!ENTITY	chp.title.line-space	CDATA	"27"	>
<!ENTITY	chp.title.space-b4	CDATA	"5"	>
<!ENTITY	command-font	CDATA	"courier"	>
<!ENTITY	comment.left-indent	CDATA	"30"	>
<!ENTITY	comment.right-indent	CDATA	"5"	>
<!ENTITY	cross-link.color	CDATA	"#96000d"	>
<!ENTITY	default.foreground	CDATA	"grey20"	>
<!ENTITY	default.space-after	CDATA	"6"	>
<!ENTITY	default.space-b4	CDATA	"6"	>
<!ENTITY	doc.title.font-size	CDATA	"24"	>
<!ENTITY	doc.title.line-space	CDATA	"36"	>
<!ENTITY	gloss.first-indent	CDATA	"-20"	>
<!ENTITY	gloss.lbl.font-size	CDATA	"14"	>
<!ENTITY	gloss.lbl.line-space	CDATA	"21"	>
<!ENTITY	gloss.lbl.space-bef	CDATA	"20"	>
<!ENTITY	gloss.left-indent	CDATA	"50"	>
<!ENTITY	gloss.space-after	CDATA	"10"	>
<!ENTITY	hang.left-indent	CDATA	"+=120"	>
<!ENTITY	hot-link.color	CDATA	"#000078"	>
<!ENTITY	left-indent.1	CDATA	"12"	>
<!ENTITY	note.first-indent	CDATA	"-=36"	>
<!ENTITY	note.foreground	CDATA	"black"	>
<!ENTITY	note.space-aft	CDATA	"10"	>
<!ENTITY	note.space-before	CDATA	"10"	>
<!ENTITY	right-indent.1	CDATA	"10"	>
<!ENTITY	screen.left-indent	CDATA	"+=20"	>
<!ENTITY	sec1.line-spacing	CDATA	"21"	>
<!ENTITY	sec1.space-before	CDATA	"30"	>
<!ENTITY	sec1.title.font-size	CDATA	"14"	>
<!ENTITY	sec2.space-before	CDATA	"20"	>
<!ENTITY	sqbul	CDATA	"n"	>
<!ENTITY	sqbul.font-size	CDATA	"8"	>
<!ENTITY	sqbullet.font-family	CDATA	"itc zapf dingbats"	>
<!ENTITY	table-font	CDATA	"helvetica"	>
<!ENTITY	table.space-before	CDATA	"2"	>
<!ENTITY	title	CDATA	"black"	>
<!ENTITY	title-font	CDATA	"new century schoolbook"	>
<!ENTITY	title.left-indent	CDATA	"-6"	>
<!ENTITY	title.text.b4-lsp	CDATA	"+=2"	>
<!ENTITY	title.text.b4-size	CDATA	"14"	>
<!ENTITY	wp.font-family	CDATA	"screen"	>
<!ENTITY	wp.font-size	CDATA	"12"	>
<!ENTITY	wp.line-spacing	CDATA	"14"	>
<!ENTITY	wp.space-before	CDATA	"40"	>

<sheet>



<?INSTED COMMENT: GROUP note-caut-warn>

<group name="note-caut-warn">
	<first-indent> 	&note.first-indent 	</>
	<space-before> 	&note.space-before 	</>
	<space-after> 	&note.space-aft 	</>
	<text-before> 	Note:  	</>
	<break-before> 	True 	</>
</group>

<style name="BULLET,NOTE" group="note-caut-warn">
	<left-indent> 	+=74 	</>
</style>

<style name="CAUTION" group="note-caut-warn">
	<left-indent> 	+=55 	</>
	<first-indent> 	-=55 	</>
	<text-before> 	Caution: 	</>
</style>

<style name="LIST,CAUTION" group="note-caut-warn">
	<left-indent> 	+=75 	</>
	<first-indent> 	-=55 	</>
	<text-before> 	Caution: 	</>
</style>

<style name="LIST,NOTE" group="note-caut-warn">
	<left-indent> 	+=54 	</>
</style>

<style name="NOTE" group="note-caut-warn">
	<left-indent> 	+=36 	</>
</style>

<style name="SHORTCUT" group="note-caut-warn">
	<left-indent> 	+=57 	</>
	<first-indent> 	-=57 	</>
	<text-before> 	Shortcut: 	</>
</style>

<style name="WARNING" group="note-caut-warn">
	<left-indent> 	+=57 	</>
	<first-indent> 	-=57 	</>
	<text-before> 	Warning: 	</>
</style>



<?INSTED COMMENT: GROUP titles>

<group name="titles">
	<font-family> 	&title-font 	</>
	<font-weight> 	Bold 	</>
	<foreground> 	&title 	</>
	<line-spacing> 	&body.line-space 	</>
	<justification> 	Left 	</>
	<marginalization> 	Off 	</>
	<break-before> 	True 	</>
</group>

<style name="APPENDIX,TITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
</style>

<style name="CHAPTER,TITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
</style>

<style name="GLOSSARY,TITLE" group="titles">
	<font-size> 	&sec1.title.font-size 	</>
	<line-spacing> 	&sec1.line-spacing 	</>
	<space-before> 	&chp.title.space-b4 	</>
	<break-before> 	True 	</>
</style>

<style name="INTRODUCTION,TITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
</style>

<style name="SECTION1,TITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
	<space-before> 	&sec1.space-before 	</>
</style>

<style name="SECTION2,TITLE" group="titles">
	<font-size> 	&sec1.title.font-size 	</>
	<line-spacing> 	&sec1.line-spacing 	</>
	<space-before> 	&sec2.space-before 	</>
</style>

<style name="SECTION3,TITLE" group="titles">
	<font-size> 	&body.font-size 	</>
	<line-spacing> 	&body.line-space 	</>
	<space-before> 	&sec2.space-before 	</>
</style>

<style name="SGIDOC,SPARES,TITLE" group="titles">
	<select> 	WHITEPAPER,TITLE 	</>
</style>

<style name="SGIDOC,SSB,TITLE" group="titles">
	<select> 	WHITEPAPER,TITLE 	</>
</style>

<style name="SGIDOC,TITLE" group="titles">
	<font-size> 	&doc.title.font-size 	</>
	<line-spacing> 	&doc.title.line-space 	</>
	<hide> 	Off 	</>
	<break-after> 	True 	</>
</style>

<style name="SUBTITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
</style>

<style name="TITLE" group="titles">
	<font-size> 	&doc.title.font-size 	</>
	<line-spacing> 	&doc.title.line-space 	</>
	<hide> 	Off 	</>
	<break-after> 	True 	</>
</style>

<style name="TITLEPAGE,TITLE" group="titles">
	<font-size> 	&doc.title.font-size 	</>
	<line-spacing> 	&doc.title.line-space 	</>
	<hide> 	Off 	</>
	<break-after> 	True 	</>
</style>

<style name="WHITEPAPER,TITLE" group="titles">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
	<space-before> 	&wp.space-before 	</>
	<bars> 	t 	</>
</style>



<?INSTED COMMENT: UNGROUPED STYLES FOLLOW>

<style name="#TAGS">
	<font-family> 	helvetica 	</>
	<font-weight> 	Medium 	</>
	<font-size> 	* 	</>
	<foreground> 	purple 	</>
	<line> 	Under 	</>
</style>

<style name="AUDIO">
	<foreground> 	&hot-link.color 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-launch cmd="@(APP) @(FILE)" 	</>
	<icon> 	sound 	</>
</style>

<style name="BOLD">
	<font-weight> 	Bold 	</>
</style>

<style name="BULLET">
	<vertical-offset> 	0 	</>
	<space-after> 	0 	</>
	<text-before> 	 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="BULLET,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLET,CODE">
	<font-family> 	&command-font 	</>
	<left-indent> 	&screen.left-indent 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="BULLET,PARAGRAPH">
	<select> 	BULLETPARA*FIRST*eq(1,cnum()) 	</>
</style>

<style name="BULLETIND">
	<text-before> 	- 	</>
</style>

<style name="BULLETIND,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLETIND,PARAGRAPH">
	<select> 	BULLETPARA*FIRST*eq(1,cnum()) 	</>
</style>

<style name="BULLETLIST">
	<space-after> 	0 	</>
</style>

<style name="BULLETLIST,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLETLIST,BULLET">
	<text-before> 	 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="BULLETLIST,BULLET,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLETLISTIND,BULLETIND">
	<left-indent> 	&bullet.left-indent 	</>
	<text-before> 	- 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="BULLETLISTIND,BULLETIND,#TEXT-BEFORE">
	<font-family> 	&body.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLETPARA*FIRST*FALSE">
	<font-size> 	&body.font-size 	</>
	<left-indent> 	+=18 	</>
	<break-before> 	True 	</>
</style>

<style name="BULLETPARA*FIRST*TRUE">
	<font-size> 	&body.font-size 	</>
	<left-indent> 	+=18 	</>
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="BULLETSQUAREIND">
	<left-indent> 	&bullet.left-indent 	</>
	<vertical-offset> 	0 	</>
	<space-after> 	0 	</>
	<text-before> 	&sqbul 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="BULLETSQUAREIND,#TEXT-BEFORE">
	<font-family> 	&sqbullet.font-family 	</>
	<font-size> 	&sqbul.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="BULLETSQUAREIND,CODE">
	<font-family> 	&command-font 	</>
	<left-indent> 	&screen.left-indent 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="BULLETSQUAREIND,NOTE">
	<left-indent> 	+=54 	</>
	<first-indent> 	-=37 	</>
	<space-before> 	&note.space-before 	</>
	<space-after> 	&note.space-aft 	</>
	<text-before> 	Note:  	</>
	<break-before> 	True 	</>
</style>

<style name="BULLETSQUAREIND,PARAGRAPH">
	<space-before> 	&default.space-b4 	</>
	<select> 	BULLETPARA*FIRST*eq(1,cnum()) 	</>
	<break-before> 	True 	</>
</style>

<style name="BUTTON">
	<font-slant> 	Italics 	</>
</style>

<style name="CAUTION,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<foreground> 	&note.foreground 	</>
</style>

<style name="CELL">
	<select> 	CELL_attr(LEFT),CELL 	</>
</style>

<style name="CELL_0">
	<left-indent> 	+=0 	</>
</style>

<style name="CELL_10">
	<left-indent> 	+=10 	</>
</style>

<style name="CELL_100">
	<left-indent> 	+=100 	</>
</style>

<style name="CELL_105">
	<left-indent> 	+=105 	</>
</style>

<style name="CELL_110">
	<left-indent> 	+=110 	</>
</style>

<style name="CELL_115">
	<left-indent> 	+=115 	</>
</style>

<style name="CELL_120">
	<left-indent> 	+=120 	</>
</style>

<style name="CELL_125">
	<left-indent> 	+=125 	</>
</style>

<style name="CELL_130">
	<left-indent> 	+=130 	</>
</style>

<style name="CELL_135">
	<left-indent> 	+=135 	</>
</style>

<style name="CELL_140">
	<left-indent> 	+=140 	</>
</style>

<style name="CELL_145">
	<left-indent> 	+=145 	</>
</style>

<style name="CELL_15">
	<left-indent> 	+=15 	</>
</style>

<style name="CELL_150">
	<left-indent> 	+=150 	</>
</style>

<style name="CELL_155">
	<left-indent> 	+=155 	</>
</style>

<style name="CELL_160">
	<left-indent> 	+=160 	</>
</style>

<style name="CELL_165">
	<left-indent> 	+=165 	</>
</style>

<style name="CELL_170">
	<left-indent> 	+=170 	</>
</style>

<style name="CELL_175">
	<left-indent> 	+=175 	</>
</style>

<style name="CELL_180">
	<left-indent> 	+=180 	</>
</style>

<style name="CELL_185">
	<left-indent> 	+=185 	</>
</style>

<style name="CELL_190">
	<left-indent> 	+=190 	</>
</style>

<style name="CELL_195">
	<left-indent> 	+=195 	</>
</style>

<style name="CELL_20">
	<left-indent> 	+=20 	</>
</style>

<style name="CELL_200">
	<left-indent> 	+=200 	</>
</style>

<style name="CELL_205">
	<left-indent> 	+=205 	</>
</style>

<style name="CELL_210">
	<left-indent> 	+=210 	</>
</style>

<style name="CELL_215">
	<left-indent> 	+=215 	</>
</style>

<style name="CELL_220">
	<left-indent> 	+=220 	</>
</style>

<style name="CELL_225">
	<left-indent> 	+=225 	</>
</style>

<style name="CELL_230">
	<left-indent> 	+=230 	</>
</style>

<style name="CELL_235">
	<left-indent> 	+=235 	</>
</style>

<style name="CELL_240">
	<left-indent> 	+=240 	</>
</style>

<style name="CELL_245">
	<left-indent> 	+=245 	</>
</style>

<style name="CELL_25">
	<left-indent> 	+=25 	</>
</style>

<style name="CELL_250">
	<left-indent> 	+=250 	</>
</style>

<style name="CELL_255">
	<left-indent> 	+=255 	</>
</style>

<style name="CELL_260">
	<left-indent> 	+=260 	</>
</style>

<style name="CELL_265">
	<left-indent> 	+=265 	</>
</style>

<style name="CELL_270">
	<left-indent> 	+=270 	</>
</style>

<style name="CELL_275">
	<left-indent> 	+=275 	</>
</style>

<style name="CELL_280">
	<left-indent> 	+=280 	</>
</style>

<style name="CELL_285">
	<left-indent> 	+=285 	</>
</style>

<style name="CELL_290">
	<left-indent> 	+=290 	</>
</style>

<style name="CELL_295">
	<left-indent> 	+=295 	</>
</style>

<style name="CELL_30">
	<left-indent> 	+=30 	</>
</style>

<style name="CELL_300">
	<left-indent> 	+=300 	</>
</style>

<style name="CELL_305">
	<left-indent> 	+=305 	</>
</style>

<style name="CELL_310">
	<left-indent> 	+=310 	</>
</style>

<style name="CELL_315">
	<left-indent> 	+=315 	</>
</style>

<style name="CELL_320">
	<left-indent> 	+=320 	</>
</style>

<style name="CELL_325">
	<left-indent> 	+=325 	</>
</style>

<style name="CELL_330">
	<left-indent> 	+=330 	</>
</style>

<style name="CELL_335">
	<left-indent> 	+=335 	</>
</style>

<style name="CELL_340">
	<left-indent> 	+=340 	</>
</style>

<style name="CELL_345">
	<left-indent> 	+=345 	</>
</style>

<style name="CELL_35">
	<left-indent> 	+=35 	</>
</style>

<style name="CELL_350">
	<left-indent> 	+=350 	</>
</style>

<style name="CELL_355">
	<left-indent> 	+=355 	</>
</style>

<style name="CELL_360">
	<left-indent> 	+=360 	</>
</style>

<style name="CELL_365">
	<left-indent> 	+=365 	</>
</style>

<style name="CELL_370">
	<left-indent> 	+=370 	</>
</style>

<style name="CELL_375">
	<left-indent> 	+=375 	</>
</style>

<style name="CELL_380">
	<left-indent> 	+=380 	</>
</style>

<style name="CELL_385">
	<left-indent> 	+=385 	</>
</style>

<style name="CELL_390">
	<left-indent> 	+=390 	</>
</style>

<style name="CELL_395">
	<left-indent> 	+=395 	</>
</style>

<style name="CELL_40">
	<left-indent> 	+=40 	</>
</style>

<style name="CELL_400">
	<left-indent> 	+=400 	</>
</style>

<style name="CELL_405">
	<left-indent> 	+=405 	</>
</style>

<style name="CELL_410">
	<left-indent> 	+=410 	</>
</style>

<style name="CELL_415">
	<left-indent> 	+=415 	</>
</style>

<style name="CELL_420">
	<left-indent> 	+=420 	</>
</style>

<style name="CELL_425">
	<left-indent> 	+=425 	</>
</style>

<style name="CELL_430">
	<left-indent> 	+=430 	</>
</style>

<style name="CELL_435">
	<left-indent> 	+=435 	</>
</style>

<style name="CELL_440">
	<left-indent> 	+=440 	</>
</style>

<style name="CELL_445">
	<left-indent> 	+=445 	</>
</style>

<style name="CELL_45">
	<left-indent> 	+=45 	</>
</style>

<style name="CELL_450">
	<left-indent> 	+=450 	</>
</style>

<style name="CELL_455">
	<left-indent> 	+=455 	</>
</style>

<style name="CELL_460">
	<left-indent> 	+=460 	</>
</style>

<style name="CELL_465">
	<left-indent> 	+=465 	</>
</style>

<style name="CELL_470">
	<left-indent> 	+=470 	</>
</style>

<style name="CELL_475">
	<left-indent> 	+=475 	</>
</style>

<style name="CELL_480">
	<left-indent> 	+=480 	</>
</style>

<style name="CELL_485">
	<left-indent> 	+=485 	</>
</style>

<style name="CELL_490">
	<left-indent> 	+=490 	</>
</style>

<style name="CELL_495">
	<left-indent> 	+=495 	</>
</style>

<style name="CELL_5">
	<left-indent> 	+=5 	</>
</style>

<style name="CELL_50">
	<left-indent> 	+=50 	</>
</style>

<style name="CELL_500">
	<left-indent> 	+=500 	</>
</style>

<style name="CELL_55">
	<left-indent> 	+=55 	</>
</style>

<style name="CELL_60">
	<left-indent> 	+=60 	</>
</style>

<style name="CELL_65">
	<left-indent> 	+=65 	</>
</style>

<style name="CELL_70">
	<left-indent> 	+=70 	</>
</style>

<style name="CELL_75">
	<left-indent> 	+=75 	</>
</style>

<style name="CELL_80">
	<left-indent> 	+=80 	</>
</style>

<style name="CELL_85">
	<left-indent> 	+=85 	</>
</style>

<style name="CELL_90">
	<left-indent> 	+=90 	</>
</style>

<style name="CELL_95">
	<left-indent> 	+=95 	</>
</style>

<style name="CELL_PARAGRAPH">
	<width> 	@(WIDTH,parent(CELL)) 	</>
	<column> 	True 	</>
</style>

<style name="CODE">
	<font-family> 	&command-font 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="COMMAND">
	<font-slant> 	Italics 	</>
</style>

<style name="COMMENT">
	<font-slant> 	Italics 	</>
	<left-indent> 	&comment.left-indent 	</>
	<right-indent> 	&comment.right-indent 	</>
	<break-before> 	True 	</>
</style>

<style name="CONTRIBUTORS">
	<font-weight> 	Bold 	</>
	<space-before> 	&chp.title.space-b4 	</>
	<hide> 	Children 	</>
</style>

<style name="COPYRIGHT">
	<font-weight> 	Bold 	</>
	<hide> 	Children 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="CREDITSPAGE">
	<hide> 	Children 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="CREDITSPAGE,PARAGRAPH">
	<hide> 	Children 	</>
	<break-after> 	True 	</>
</style>

<style name="DATE">
	<break-after> 	True 	</>
</style>

<style name="DEFINITION">
	<hide> 	All 	</>
</style>

<style name="DOCNUMBER">
	<space-before> 	&chp.title.space-b4 	</>
	<hide> 	Children 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="DOCTITLE">
	<font-slant> 	Italics 	</>
</style>

<style name="EMPHASIS">
	<font-slant> 	Italics 	</>
</style>

<style name="EXAMPLE">
	<font-family> 	&command-font 	</>
	<left-indent> 	&screen.left-indent 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="EXTREF">
	<font-weight> 	Bold 	</>
	<foreground> 	&cross-link.color 	</>
	<script> 	ebt-link book=@(BOOK) tname="ID" tvalue=@(IDREF) 	</>
</style>

<style name="FIGCAPTION">
	<font-family> 	&body.font-family 	</>
	<font-size> 	&body.font-size 	</>
	<text-before> 	join('Figure ',@(LBL,lsibling('GRAPHIC')),'  ') 	</>
</style>

<style name="FIGCAPTION,#TEXT-BEFORE">
	<font-family> 	&table-font 	</>
	<font-weight> 	Bold 	</>
	<font-size> 	&body.font-size 	</>
</style>

<style name="FIGURE">
	<left-indent> 	&left-indent.1 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="FIGURE,PARAGRAPH">
</style>

<style name="FILENAME">
	<font-slant> 	Italics 	</>
</style>

<style name="FRONTMATTER">
	<foreground> 	&hot-link.color 	</>
	<space-before> 	&default.space-b4 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-link root=me() window=new stylesheet=frontmatter 	</>
	<icon> 	copyrt 	</>
	<break-before> 	True 	</>
</style>

<style name="GENERALINFO">
	<space-before> 	&default.space-b4 	</>
</style>

<style name="GLOSSARY">
	<break-before> 	True 	</>
</style>

<style name="GLOSSARYDEF">
	<space-after> 	&gloss.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="GLOSSARYENTRY">
	<font-weight> 	Bold 	</>
	<first-indent> 	&gloss.first-indent 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="GLOSSARYITEM">
	<line> 	Under 	</>
	<script> 	ebt-link window=new book=glossary root=join('parent(query(<GLOSSARYENTRY> containing ',content(me()),'))') 	</>
</style>

<style name="GLOSSARYTERM">
	<left-indent> 	&gloss.left-indent 	</>
	<break-before> 	True 	</>
</style>

<style name="GRAPHIC">
	<foreground> 	&hot-link.color 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-raster filename="@(FILE)" title="join('Figure ', @(LBL),' ',content(rsibling('FIGCAPTION')))" 	</>
	<icon> 	raster 	</>
	<break-before> 	True 	</>
</style>

<style name="HANGBODY">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGBODY,BULLETLISTIND,BULLETIND">
	<left-indent> 	&hang.left-indent 	</>
	<text-before> 	 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGBODY,BULLETLISTIND,BULLETIND,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="HANGBODY,ORDEREDLISTIND,LISTIND">
	<text-before> 	cnum(me()). 	</>
	<break-before> 	True 	</>
</style>

<style name="HANGBODY,PARAGRAPH">
	<left-indent> 	&hang.left-indent 	</>
	<line-spacing> 	&body.line-space 	</>
	<break-before> 	False 	</>
	<break-after> 	True 	</>
</style>

<style name="HANGBODYIND,PARAGRAPH">
	<left-indent> 	&hang.left-indent 	</>
	<line-spacing> 	&body.line-space 	</>
	<break-before> 	False 	</>
	<break-after> 	True 	</>
</style>

<style name="HANGITEM">
	<line-spacing> 	&body.line-space 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGLIST">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGLISTIND">
	<left-indent> 	&screen.left-indent 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGPAIR">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="HANGPAIR,PARAGRAPH">
	<break-before> 	True 	</>
</style>

<style name="HANGPAIRIND">
	<break-after> 	True 	</>
</style>

<style name="HARDWARELABEL">
	<font-weight> 	Bold 	</>
</style>

<style name="HEADER">
	<space-before> 	&default.space-b4 	</>
	<hide> 	Children 	</>
	<break-before> 	True 	</>
</style>

<style name="IDX">
	<space-before> 	6 	</>
	<space-after> 	6 	</>
</style>

<style name="IMAGE">
	<foreground> 	&hot-link.color 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-launch cmd="@(APP) @(FILE)" 	</>
	<icon> 	vector 	</>
</style>

<style name="IRIXCMD">
	<font-family> 	&command-font 	</>
</style>

<style name="ITALICS">
	<font-slant> 	Italics 	</>
</style>

<style name="KEYWORDS">
	<break-after> 	True 	</>
</style>

<style name="LABEL">
	<font-weight> 	Bold 	</>
	<font-size> 	&gloss.lbl.font-size 	</>
	<line-spacing> 	&gloss.lbl.line-space 	</>
	<space-before> 	&gloss.lbl.space-bef 	</>
</style>

<style name="LIST,BULLETLISTIND,BULLETIND">
	<left-indent> 	&bullet.left-indent 	</>
	<vertical-offset> 	0 	</>
	<space-after> 	0 	</>
	<text-before> 	 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="LIST,BULLETLISTIND,BULLETIND,#TEXT-BEFORE">
	<font-family> 	&bullet.font-family 	</>
	<font-size> 	&bullet.font-size 	</>
	<foreground> 	&bullet-color 	</>
</style>

<style name="LIST,CODE">
	<font-family> 	&command-font 	</>
	<left-indent> 	&screen.left-indent 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
	<break-before> 	True 	</>
</style>

<style name="LIST,PARAGRAPH">
	<select> 	BULLETPARA*FIRST*eq(1,cnum()) 	</>
</style>

<style name="LISTIND,PARAGRAPH">
	<select> 	BULLETPARA*FIRST*eq(1,cnum()) 	</>
</style>

<style name="MENUCHOICE">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="MENUNAME">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="MMREF">
	<foreground> 	sgi teal 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-launch cmd="/usr/Gold/tmp/video/player /usr/Gold/tmp/video/t2" 	</>
	<icon> 	anim 	</>
	<break-before> 	True 	</>
</style>

<style name="NAMES">
	<font-weight> 	Medium 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="NEWLINE">
	<break-before> 	True 	</>
</style>

<style name="NONPRKEYS">
	<font-family> 	&command-font 	</>
	<font-weight> 	Bold 	</>
</style>

<style name="NORMAL_PARAGRAPH">
	<space-before> 	&default.space-b4 	</>
	<break-before> 	True 	</>
</style>

<style name="NOTE,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<foreground> 	&note.foreground 	</>
</style>

<style name="ORDEREDLIST">
	<space-after> 	5 	</>
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="ORDEREDLIST,LIST">
	<text-before> 	cnum(me()). 	</>
	<break-before> 	True 	</>
</style>

<style name="ORDEREDLISTIND,LISTIND">
	<left-indent> 	&bullet.left-indent 	</>
	<text-before> 	cnum(me()). 	</>
	<break-before> 	True 	</>
</style>

<style name="PARAGRAPH">
	<space-before> 	&default.space-b4 	</>
	<select> 	if(eq(tag(parent()),cell),cell_paragraph,normal_paragraph) 	</>
	<break-before> 	True 	</>
</style>

<style name="PROGRAMNAME">
	<font-slant> 	Italics 	</>
</style>

<style name="QANDA">
	<space-before> 	&default.space-b4 	</>
</style>

<style name="ROW">
	<space-before> 	&table.space-before 	</>
	<break-before> 	True 	</>
</style>

<style name="SCREENDISPLAY">
	<font-family> 	&command-font 	</>
</style>

<style name="SECTION1">
	<break-before> 	True 	</>
</style>

<style name="SECTION2">
	<break-before> 	True 	</>
</style>

<style name="SECTION3">
	<break-before> 	True 	</>
</style>

<style name="SGIDOC">
	<font-family> 	&body.font-family 	</>
	<font-size> 	&body.font-size 	</>
	<foreground> 	&default.foreground 	</>
	<left-indent> 	&left-indent.1 	</>
	<right-indent> 	&right-indent.1 	</>
	<line-spacing> 	&body.line-space 	</>
	<hide> 	Off 	</>
	<column> 	False 	</>
	<break-before> 	False 	</>
	<break-after> 	True 	</>
</style>

<style name="SGIDOC,APPENDIX">
	<space-before> 	&sec1.space-before 	</>
	<bars> 	t 	</>
	<text-before> 	if(isempty(@(LBL)),'',Appendix @(LBL)) 	</>
	<break-before> 	True 	</>
</style>

<style name="SGIDOC,APPENDIX,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<font-slant> 	Italics 	</>
	<font-size> 	&title.text.b4-size 	</>
	<line-spacing> 	&title.text.b4-lsp 	</>
	<space-before> 	&chp.title.space-b4 	</>
</style>

<style name="SGIDOC,CHAPTER">
	<space-before> 	&sec1.space-before 	</>
	<bars> 	t 	</>
	<text-before> 	if(isempty(@(LBL)),'',Chapter @(LBL)) 	</>
	<break-before> 	True 	</>
</style>

<style name="SGIDOC,CHAPTER,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<font-slant> 	Italics 	</>
	<font-size> 	&title.text.b4-size 	</>
	<line-spacing> 	&title.text.b4-lsp 	</>
	<space-before> 	&chp.title.space-b4 	</>
</style>

<style name="SGIDOC,INTRODUCTION">
	<space-before> 	&sec1.space-before 	</>
	<bars> 	t 	</>
	<break-before> 	True 	</>
</style>

<style name="SGIINDEX">
	<hide> 	All 	</>
	<text-before> 	Index 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="SGIINDEX,#TEXT-BEFORE">
	<font-size> 	&chp.title.font-size 	</>
	<line-spacing> 	&chp.title.line-space 	</>
</style>

<style name="SHORTCUT,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<foreground> 	&note.foreground 	</>
</style>

<style name="SP">
	<text-before> 	  	</>
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="SPARES">
	<font-family> 	&wp.font-family 	</>
	<font-size> 	&wp.font-size 	</>
	<line-spacing> 	&wp.line-spacing 	</>
	<break-before> 	True 	</>
</style>

<style name="SPARESBODY">
	<space-before> 	&default.space-b4 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="SSB">
	<font-family> 	&wp.font-family 	</>
	<font-size> 	&wp.font-size 	</>
	<line-spacing> 	&wp.line-spacing 	</>
	<break-before> 	True 	</>
</style>

<style name="SSBBODY">
	<select> 	SPARESBODY 	</>
</style>

<style name="SSLIST">
	<break-before> 	False 	</>
</style>

<style name="SSLIST,LISTIND">
	<left-indent> 	+=40 	</>
	<first-indent> 	-20 	</>
	<text-before> 	format(cnum(),letter). 	</>
	<break-before> 	True 	</>
	<break-after> 	False 	</>
</style>

<style name="SSLIST,LISTIND,PARAGRAPH">
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="SYM">
	<font-family> 	symbol 	</>
	<font-weight> 	Medium 	</>
</style>

<style name="TABLE">
	<font-family> 	&table-font 	</>
	<font-size> 	&body.font-size 	</>
	<line-spacing> 	&body.line-space 	</>
	<space-before> 	&default.space-b4 	</>
	<space-after> 	&default.space-after 	</>
</style>

<style name="TABLECAPTION">
	<font-family> 	&body.font-family 	</>
	<justification> 	Left 	</>
	<text-before> 	Table @(LBL)  	</>
	<break-before> 	True 	</>
</style>

<style name="TABLECAPTION,#TEXT-BEFORE">
	<font-family> 	&table-font 	</>
	<font-weight> 	Bold 	</>
</style>

<style name="TABLEHEADING">
	<font-weight> 	Bold 	</>
	<line> 	Under 	</>
	<break-before> 	True 	</>
</style>

<style name="TECHNICAL">
	<font-weight> 	Bold 	</>
	<hide> 	Children 	</>
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="USERINPUT">
	<font-family> 	&command-font 	</>
	<font-weight> 	Bold 	</>
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="VARIABLE">
	<font-slant> 	Italics 	</>
	<break-before> 	False 	</>
	<break-after> 	False 	</>
</style>

<style name="VBLOCK">
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="VIDEO">
	<foreground> 	&hot-link.color 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-launch cmd="@(APP) @(FILE)" 	</>
	<icon> 	video 	</>
</style>

<style name="VLINE">
	<break-before> 	True 	</>
	<break-after> 	True 	</>
</style>

<style name="VLINE,FIGURE">
</style>

<style name="VLINE,FIGURE,GRAPHIC">
	<foreground> 	&hot-link.color 	</>
	<marginalization> 	Right 	</>
	<script> 	ebt-raster filename="@(FILE)" title="join('Figure ', @(LBL),' ',content(rsibling('FIGCAPTION')))" 	</>
	<icon> 	raster 	</>
</style>

<style name="WARNING,#TEXT-BEFORE">
	<font-weight> 	Bold 	</>
	<foreground> 	&note.foreground 	</>
</style>

<style name="WHITEPAPER">
	<font-family> 	&wp.font-family 	</>
	<font-size> 	&wp.font-size 	</>
	<line-spacing> 	&wp.line-spacing 	</>
	<break-before> 	True 	</>
</style>

<style name="XREF">
	<font-weight> 	Bold 	</>
	<foreground> 	&hot-link.color 	</>
	<select> 	XREF,XREF_attr(TYPE) 	</>
</style>

<style name="XREF_">
	<script> 	ebt-link target=idmatch(ID,@(IDREF)) 	</>
</style>

<style name="XREF_GRAPHIC">
	<script> 	ebt-raster filename="attr(FILE,lsibling(GRAPHIC,parent(FIGCAPTION,idmatch(ID,@(IDREF)))))" title="join(Figure\  attr(LBL,lsibling(GRAPHIC,parent(FIGCAPTION,idmatch(ID,@(IDREF))))) \  change(content(parent(FIGCAPTION,idmatch(ID,@(IDREF)))),\",\'\',TRUE))" 	</>
</style>

<style name="XREF_SAVEGRAPHIC">
	<script> 	ebt-raster filename="attr(FILE,lsibling(GRAPHIC,parent(FIGCAPTION,idmatch(ID,@(IDREF)))))" title="join('Figure ', attr(LBL,lsibling(GRAPHIC,parent(FIGCAPTION,idmatch(ID,@(IDREF)))))),' ',content(parent(FIGCAPTION,idmatch(ID,@(IDREF))))" 	</>
</style>

<style name="XREF_TABLE">
	<script> 	ebt-link target=parent(parent(idmatch(ID,@(IDREF)))) 	</>
</style>

<style name="XREF_TITLE">
	<script> 	ebt-link target=idmatch(ID,@(IDREF)) 	</>
</style>

<style name="ZAPF">
	<font-family> 	itc zapf dingbats 	</>
</style>



</sheet>
